blob: 2402750971f043479b3ec184d46189bddbca95f6 [file] [log] [blame]
DEFINED_PHASES=install postinst postrm setup
DEPEND=|| ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )
DESCRIPTION=vim plugin: manage wordpress blogs from vim
EAPI=5
HOMEPAGE=http://www.vim.org/scripts/script.php?script_id=3510
IUSE=python_targets_python2_7
KEYWORDS=amd64 x86
LICENSE=vim
RDEPEND=|| ( app-editors/vim[python,python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] app-editors/gvim[python,python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] ) >=dev-lang/python-2.7.5-r2:2.7 >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),python_single_target_python2_7(+)] dev-python/markdown || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )
REQUIRED_USE=python_targets_python2_7
SLOT=0
SRC_URI=mirror://gentoo/vimpress-3.2.0.tar.bz2 https://dev.gentoo.org/~radhermit/vim/vimpress-3.2.0.tar.bz2
_eclasses_=eutils b83a2420b796f7c6eff682679d08fe25 multilib 165fc17c38d1b11dac2008280dab6e80 python-single-r1 2ebea8fbab356d63110245129a67a6dd python-utils-r1 1797277ea0e7cee5c7de7ce74cf8acd8 toolchain-funcs 6198c04daba0e1307bd844df7d37f423 vim-doc 1b0813c9dadf2431c96854a8d46f5eaf vim-plugin cba1cae8a355e4e89cbd2615aed3b1d5
_md5_=775deadc587792a858d816c322a426dc